/*body{
    background-color: #e9a1e9;
    color: black;
    margin: 5px 4vw 7px 4.3vw;
    text-align: left;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 20px;
}
*/
body {
    background-color: #e9a1e9;
    background-image: url('FACMEDBSAS_Recortada.png');
    background-position: top;
    font-size: 20px;
    font-family: Arial, Helvetica, sans-serif;
    text-align: justify;
}
p{
    color: black;
    text-align: justify;
}
h1{
    color: #b00b69;
    font-size: 2em;
    text-align: center;
    text-transform: capitalize;
    text-decoration: underline;
}
h2{
    color: #b00b69;
    font-size: 1.5em;
    text-align: center;
    text-transform: capitalize;
}
img{
    display: block;
    margin-left: auto;
    margin-right: auto;
}
li{
    text-align: justify;
}
a{
    color:blueviolet;
    font-weight: bold;
}
a:hover{
    text-decoration: underline;
    color: #b00b69;
}
#container {
  margin: 0 auto;
  width: 90%;
}
#flex {
    display: flex;
}
aside {
    background-color: #e9a1e9;
    width: 120px;
    color: #151515; 
    outline-color: #c49ae0;
    outline-style: ridge;
    outline-width: 4px;
    outline-offset: 0;
    padding: 10px 5% 20px 5%;
}
main {
    max-width: 700px;
	background-color: #e9a1e9;
    color: #151515; 
    outline-color: #c49ae0;
    outline-style: ridge;
    outline-width: 4px;
    outline-offset: 0;
    padding: 10px 5% 20px 5%;
    flex: 1;
    order: 2;
}
#leftSidebar {
    order: 1;
}


@media only screen and (max-width: 800px) {
                #flex {
                    flex-wrap: wrap;
                }

                aside {
                    width: 100%;
                }

                /* the order of the items is adjusted here for responsiveness!
      since the sidebars would be too small on a mobile device.
      feel free to play around with the order!
      */
                main {
                    order: 1;
                }

                #leftSidebar {
                    order: 2;
                }

                #navbar ul {
                    flex-wrap: wrap;
                }
            }